contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0279447.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ppcf-w020
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/279447
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/279447
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0279447/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0279447/
identification:
  abstract:
    en: 'This dataset consists of the estimated decadal changes in the oceanic content
      of anthropogenic CO2 (∆Cant) between 1994, 2004 and 2014 as described in detail
      in Müller et al. (2023, in press, AGU Advances). These estimates have been derived
      from the GLODAPv2.2021 product (Lauvset et al., 2021) using the eMLR(C*) method
      developed by Clement & Gruber (2018). The datasets contain in addition to the
      standard estimate also 10 sensitivity cases, which are intended to assess the
      robustness of the standard estimates to different changes in the estimation
      procedure. All estimates are provided on a horizontal grid with 1° x 1° resolution.
      Two primary files are provided: one containing the full three-dimensional distribution
      of ∆Cant and one containing the vertically integrated values, i.e., the column
      inventories.'
    fr: 'This dataset consists of the estimated decadal changes in the oceanic content
      of anthropogenic CO2 (∆Cant) between 1994, 2004 and 2014 as described in detail
      in Müller et al. (2023, in press, AGU Advances). These estimates have been derived
      from the GLODAPv2.2021 product (Lauvset et al., 2021) using the eMLR(C*) method
      developed by Clement & Gruber (2018). The datasets contain in addition to the
      standard estimate also 10 sensitivity cases, which are intended to assess the
      robustness of the standard estimates to different changes in the estimation
      procedure. All estimates are provided on a horizontal grid with 1° x 1° resolution.
      Two primary files are provided: one containing the full three-dimensional distribution
      of ∆Cant and one containing the vertically integrated values, i.e., the column
      inventories. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0279447, BJERKNES > Bjerknes Centre for Climate Research, Bjerknes Centre
          for Climate Research, CO2 ANALYZERS > CO2 ANALYZERS, 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Data Product, ETH Zurich, GEOMAR Helmholtz Centre for Ocean Research
          Kiel, Institute of Marine Research Vigo, 'JP/JAMSTEC > Japan Agency for
          Marine-Earth Science and Technology, Japan', Japan Agency for Marine-Earth
          Science and Technology, Meteorological Research Institute Japan, Ocean Carbon
          and Acidification Data System (OCADS), Ocean Carbon and Acidification Data
          System (OCADS) Project, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of Hawai'i at Mānoa, 'University of Washington Cooperative
          Institute for Climate, Ocean and Ecosystem Studies', VARIOUS CHARTERED VESSELS,
        World Ocean, World-Wide Distribution, chemical, dcant]
      fr: [0279447 (FR), BJERKNES > Bjerknes Centre for Climate Research (FR), Bjerknes
          Centre for Climate Research (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Data Product (FR), ETH Zurich (FR), GEOMAR Helmholtz Centre
          for Ocean Research Kiel (FR), Institute of Marine Research Vigo (FR), 'JP/JAMSTEC
          > Japan Agency for Marine-Earth Science and Technology, Japan (FR)', Japan
          Agency for Marine-Earth Science and Technology (FR), Meteorological Research
          Institute Japan (FR), Ocean Carbon and Acidification Data System (OCADS)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), US
          DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), University
          of Hawai'i at Mānoa (FR), 'University of Washington Cooperative Institute
          for Climate, Ocean and Ecosystem Studies (FR)', VARIOUS CHARTERED VESSELS
          (FR), World Ocean (FR), World-Wide Distribution (FR), chemical (FR), dcant
          (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, GEOGRAPHIC REGION > GLOBAL OCEAN, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Decadal Trends in the Oceanic Storage of Anthropogenic Carbon from 1994 to
      2014 (NCEI Accession 0279447)
    fr: Decadal Trends in the Oceanic Storage of Anthropogenic Carbon from 1994 to
      2014 (NCEI Accession 0279447) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0279447
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -78.0, 180.0, 65.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
